
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1 {
  background: none;
  height: auto;
  margin: 0;
  min-height: 200px;
  padding: 0;
}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1 {
}

div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3 {
width: 685px;
float: left;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1 {
width: 685px;
float: left;
padding-bottom: 5px;
min-height: 0px;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4 {
width: 685px;
float: left;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2 {
width: 685px;
float: left;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk2_custom {
width: 400px;
float: none;
margin-bottom: 5px;
margin-top: 5px;
clear: both;
background-color: #FFFFFF;
border-top-color: #333333;
border-right-width: 1px;
border-left-color: #333333;
border-top-style: solid;
border-bottom-width: 1px;
border-bottom-style: solid;
border-left-width: 1px;
border-right-color: #333333;
border-right-style: solid;
border-left-style: solid;
border-bottom-color: #333333;
border-top-width: 1px;
}
